https://pantsbuild.org/ logo
#general
Title
# general
a

aloof-angle-91616

12/03/2018, 5:54 PM
just for future reference @brief-engineer-67497 you can use
scala_jar(org='io.get-coursier', name='coursier-cli', rev='1.1.0-M8')
which avoids the
_2.12
(it uses the scala version you're using)